.branchenbuch-non-bootstrap {
  /* RANDOM ANGEBOT */
}
.branchenbuch-non-bootstrap .text-right {
  text-align: right;
}
.branchenbuch-non-bootstrap .col50 {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.branchenbuch-non-bootstrap #bb-to-login {
  position: relative;
  top: 2px;
  float: left;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .branchenbuch-non-bootstrap #bb-to-login {
    display: block;
    padding: 10px;
    text-align: center;
  }
}
.branchenbuch-non-bootstrap .angebote-list.widget h2 {
  margin-bottom: 15px !important;
}
.branchenbuch-non-bootstrap .angebote-list.widget .angebot {
  padding: 10px;
}
.branchenbuch-non-bootstrap .angebote-list.widget .angebot + .angebot {
  margin-top: 15px;
}
.branchenbuch-non-bootstrap .angebote-list.widget .lightgrau {
  background-color: #d8d7d7;
}
.branchenbuch-non-bootstrap .angebote-list.widget .bggrau {
  background-color: #585858;
  color: #fff;
}
.branchenbuch-non-bootstrap .angebote-list.widget .bggrau a {
  color: #fff;
}
.branchenbuch-non-bootstrap #form-branchenbuchFilter {
  float: left;
}
.branchenbuch-non-bootstrap #form-branchenbuchFilter .form-field-inline {
  margin: 0 0 15px;
  padding: 0 10px 0 0;
  display: inline-block;
  line-height: 25px;
}
.branchenbuch-non-bootstrap #form-branchenbuchFilter .form-field-inline label {
  position: relative;
  top: 2px;
}
.branchenbuch-non-bootstrap #form-branchenbuchFilter input,
.branchenbuch-non-bootstrap #form-branchenbuchFilter select {
  font-size: 12px;
  padding: 4px;
  width: auto;
}
.branchenbuch-non-bootstrap #form-branchenbuchFilter input .optionGroup,
.branchenbuch-non-bootstrap #form-branchenbuchFilter select .optionGroup {
  font-weight: bold;
}
.branchenbuch-non-bootstrap .bb-container {
  padding: 0 10px;
}
.branchenbuch-non-bootstrap .bb-row {
  margin: 0 -10px;
}
.branchenbuch-non-bootstrap .bb-row:after {
  content: '';
  clear: both;
  display: block;
}
.branchenbuch-non-bootstrap .bb-row .col1,
.branchenbuch-non-bootstrap .bb-row .col2,
.branchenbuch-non-bootstrap .bb-row .col3,
.branchenbuch-non-bootstrap .bb-row .col4,
.branchenbuch-non-bootstrap .bb-row .col5,
.branchenbuch-non-bootstrap .bb-row .col6,
.branchenbuch-non-bootstrap .bb-row .col7,
.branchenbuch-non-bootstrap .bb-row .col8,
.branchenbuch-non-bootstrap .bb-row .col9,
.branchenbuch-non-bootstrap .bb-row .col10,
.branchenbuch-non-bootstrap .bb-row .col11,
.branchenbuch-non-bootstrap .bb-row .col12 {
  box-sizing: border-box;
  float: left;
  padding: 0 10px;
  min-height: 1px;
}
@media (max-width: 768px) {
  .branchenbuch-non-bootstrap .bb-row .col1,
  .branchenbuch-non-bootstrap .bb-row .col2,
  .branchenbuch-non-bootstrap .bb-row .col3,
  .branchenbuch-non-bootstrap .bb-row .col4,
  .branchenbuch-non-bootstrap .bb-row .col5,
  .branchenbuch-non-bootstrap .bb-row .col6,
  .branchenbuch-non-bootstrap .bb-row .col7,
  .branchenbuch-non-bootstrap .bb-row .col8,
  .branchenbuch-non-bootstrap .bb-row .col9,
  .branchenbuch-non-bootstrap .bb-row .col10,
  .branchenbuch-non-bootstrap .bb-row .col11,
  .branchenbuch-non-bootstrap .bb-row .col12 {
    width: 100% !important;
    margin-bottom: 10px;
  }
  .branchenbuch-non-bootstrap .bb-row .col1 img,
  .branchenbuch-non-bootstrap .bb-row .col2 img,
  .branchenbuch-non-bootstrap .bb-row .col3 img,
  .branchenbuch-non-bootstrap .bb-row .col4 img,
  .branchenbuch-non-bootstrap .bb-row .col5 img,
  .branchenbuch-non-bootstrap .bb-row .col6 img,
  .branchenbuch-non-bootstrap .bb-row .col7 img,
  .branchenbuch-non-bootstrap .bb-row .col8 img,
  .branchenbuch-non-bootstrap .bb-row .col9 img,
  .branchenbuch-non-bootstrap .bb-row .col10 img,
  .branchenbuch-non-bootstrap .bb-row .col11 img,
  .branchenbuch-non-bootstrap .bb-row .col12 img {
    width: auto;
  }
}
.branchenbuch-non-bootstrap .bb-row .col2 {
  width: 16.666%;
}
.branchenbuch-non-bootstrap .bb-row .col3 {
  width: 25%;
}
.branchenbuch-non-bootstrap .bb-row .col4 {
  width: 33.333%;
}
.branchenbuch-non-bootstrap .bb-row .col5 {
  width: 41.666%;
}
.branchenbuch-non-bootstrap .bb-row .col8 {
  width: 66.666%;
}
.branchenbuch-non-bootstrap .bb-row .col12 {
  width: 100%;
}
.branchenbuch-non-bootstrap button,
.branchenbuch-non-bootstrap .btn {
  display: inline-block;
  background: #940f02;
  color: #FFF;
  border: none;
  padding: 6px 10px 5px;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.branchenbuch-non-bootstrap button:hover,
.branchenbuch-non-bootstrap .btn:hover {
  background: #620a01;
}
.branchenbuch-non-bootstrap button.btn-grey,
.branchenbuch-non-bootstrap .btn.btn-grey {
  background: #d8d7d7;
  color: #373535;
}
.branchenbuch-non-bootstrap button.btn-grey:hover,
.branchenbuch-non-bootstrap .btn.btn-grey:hover {
  background: #940f02;
  color: #FFF;
}
.branchenbuch-non-bootstrap .f3-widget-paginator {
  padding: 0;
}
.branchenbuch-non-bootstrap .f3-widget-paginator li {
  display: inline;
  margin-right: 15px;
}
.branchenbuch-non-bootstrap .f3-widget-paginator li span {
  padding: 5px 10px;
  border: 1px solid #940F02;
  background: #940F02;
  color: #FFF;
}
.branchenbuch-non-bootstrap .f3-widget-paginator li a {
  padding: 5px 10px;
  border: 1px solid #940F02;
  text-decoration: none;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
.branchenbuch-non-bootstrap .f3-widget-paginator li a:hover {
  background: #940F02;
  color: #FFF;
}
.branchenbuch-non-bootstrap .clear {
  clear: both;
}
.branchenbuch-non-bootstrap #abc-filter {
  display: block;
  margin: 0 0 5px;
  padding: 0;
  list-style: none;
}
.branchenbuch-non-bootstrap #abc-filter .abc-filter-letter {
  display: inline;
  padding: 0 6px;
}
.branchenbuch-non-bootstrap #abc-filter .abc-filter-letter:first-child {
  padding-left: 0;
}
.branchenbuch-non-bootstrap #abc-filter .abc-filter-letter.act a {
  color: #940f02;
  font-weight: bold;
}
.branchenbuch-non-bootstrap .random-angebot-wrap {
  border-bottom: solid 1px #999;
  padding: 10px 3% 10px 3%;
}
.branchenbuch-non-bootstrap .random-angebot-wrap h2 {
  border-bottom: none;
}
.branchenbuch-non-bootstrap .random-angebot-wrap .teterow-random-angebot {
  margin: 10px 0 0;
  padding: 20px;
  border: 5px dashed #940F02;
}
.branchenbuch-non-bootstrap .random-angebot-wrap .teterow-random-angebot .angebot-titel {
  font-weight: bold;
  color: #940F02;
  font-size: 16px;
}
.branchenbuch-non-bootstrap .angebote-list table {
  width: 100%;
}
.branchenbuch-non-bootstrap .angebote-list table td,
.branchenbuch-non-bootstrap .angebote-list table th {
  text-align: left;
  padding: 5px;
}
/* ANGEBOT ANSICHT */
.angebot-detail #exclude-notice {
  margin: 20px 0;
  padding: 20px;
  border: 2px solid #940f02;
  font-weight: bold;
}
/* Nur im internen Bereich */
html#branchenbuch-intern-html {
  font-size: 14px;
}
.teterow-branchenbuch-intern h2 {
  margin: 15px 0;
}
.teterow-branchenbuch-intern .tx-felogin-pi1 label {
  display: inline;
}
.teterow-branchenbuch-intern #bargraph {
  margin-top: 5px;
}
.teterow-branchenbuch-intern .nav-stacked.level-2 {
  margin: 15px 0 0 15px;
}
.teterow-branchenbuch-intern .nav-stacked li {
  margin: 0 0 10px;
}
.teterow-branchenbuch-intern .nav-stacked li a {
  background: #eeeeee;
  color: inherit;
}
.teterow-branchenbuch-intern .nav-stacked li a:hover,
.teterow-branchenbuch-intern .nav-stacked li a.active,
.teterow-branchenbuch-intern .nav-stacked li a:active {
  color: #fff;
  background-color: #940f02;
}
.teterow-branchenbuch-intern .nav-stacked li.disabled a:hover,
.teterow-branchenbuch-intern .nav-stacked li.disabled a:active,
.teterow-branchenbuch-intern .nav-stacked li.disabled a:hover {
  background: #eee;
  color: inherit;
}
.teterow-branchenbuch-intern .navbar {
  padding: 15px 0;
  color: #FFF;
  background: #d9dada;
  border: none;
}
.teterow-branchenbuch-intern .navbar#footer-navbar a {
  color: #0a0a0a;
}
.teterow-branchenbuch-intern .navbar .kontrast-logo {
  display: none;
}
.teterow-branchenbuch-intern .navbar a {
  color: #FFF;
}
.teterow-branchenbuch-intern .navbar #page-title {
  margin: 0;
  padding: 15px 0;
  font-size: 24px;
}
.teterow-branchenbuch-intern .navbar #zur-hauptseite {
  line-height: 132px;
}
.teterow-branchenbuch-intern .navbar #zur-hauptseite .btn {
  font-weight: bold;
  position: relative;
  z-index: 5;
}
.teterow-branchenbuch-intern .navbar #zur-hauptseite #bitvo-icons {
  list-style: none;
  margin: 10px 0;
  line-height: initial;
  position: absolute;
  top: -15px;
  right: 7px;
  z-index: 10;
}
.teterow-branchenbuch-intern .navbar #zur-hauptseite #bitvo-icons li {
  display: inline-block;
}
.teterow-branchenbuch-intern .navbar #zur-hauptseite #bitvo-icons li a {
  padding: 5px;
  text-decoration: none;
  font-size: 22px;
  color: #000;
}
.teterow-branchenbuch-intern #main-content {
  padding: 0 0 50px;
}
.teterow-branchenbuch-intern #main-content .large-icon {
  font-size: 24px;
}
.teterow-branchenbuch-intern #main-content fieldset {
  margin: 10px 0;
  padding: 10px;
}
.teterow-branchenbuch-intern #main-content fieldset legend {
  width: auto;
  margin-bottom: 0;
}
.teterow-branchenbuch-intern #main-content select ~ .form-control-feedback {
  right: 20px;
}
.teterow-branchenbuch-intern #main-content .form-control {
  font-size: 1rem;
}
.teterow-branchenbuch-intern #main-content #adminDiffButton {
  width: 100%;
}
.teterow-branchenbuch-intern .upload-clear {
  display: none;
  margin-top: 5px;
}
.teterow-branchenbuch-intern .btn {
  background-image: none;
  font-size: 1em;
}
.teterow-branchenbuch-intern .field-wrap {
  position: relative;
}
.teterow-branchenbuch-intern .bb-irre-upload,
.teterow-branchenbuch-intern #dateien-container {
  margin: 0 0 15px;
}
.teterow-branchenbuch-intern .upload-field-wrap {
  margin: 4px 0;
}
.teterow-branchenbuch-intern .bb-irre-delete {
  float: right;
  margin: 0 0 0 15px;
}
.teterow-branchenbuch-intern #orgaRejectForm {
  display: none;
}
.teterow-branchenbuch-intern #orgaRejectForm textarea {
  width: 100%;
  height: 100px;
}
.teterow-branchenbuch-intern .bb-action-col {
  width: 215px;
}
.teterow-branchenbuch-intern .tab-pane {
  padding: 20px 0 0;
}
.teterow-branchenbuch-intern footer #footer-navbar {
  margin: 0;
}
.teterow-branchenbuch-intern .branchenbuch-eintrag .col-md-12 {
  margin: 0 0 15px;
}
.teterow-branchenbuch-intern .modal-dialog {
  width: 90%;
}
html.contrast .teterow-branchenbuch-intern {
  color: #000;
}
html.contrast .teterow-branchenbuch-intern a {
  color: #000;
  border-bottom: 2px dashed #000;
  text-decoration: none;
}
html.contrast .teterow-branchenbuch-intern .btn {
  background: none;
  color: #000;
  border: 2px solid #000 !important;
}
html.contrast .teterow-branchenbuch-intern .btn:hover,
html.contrast .teterow-branchenbuch-intern .btn:focus {
  background: #000;
  color: #fff;
}
html.contrast .teterow-branchenbuch-intern .panel {
  border-color: #000;
}
html.contrast .teterow-branchenbuch-intern .panel .panel-heading {
  background: #000;
  color: #fff;
}
html.contrast .teterow-branchenbuch-intern .alert {
  border: 2px solid #000;
  color: #000;
  background: #fff;
}
html.contrast .teterow-branchenbuch-intern .navbar {
  background: none;
}
html.contrast .teterow-branchenbuch-intern .navbar .default-logo {
  display: none;
}
html.contrast .teterow-branchenbuch-intern .navbar .kontrast-logo {
  display: block;
}
html.contrast .teterow-branchenbuch-intern .navbar a {
  border: none;
}
html.contrast .teterow-branchenbuch-intern .nav-tabs li a {
  color: #000;
  border: none;
}
html.contrast .teterow-branchenbuch-intern .nav-tabs li.active a {
  background: #000;
  color: #fff;
}
html.contrast .teterow-branchenbuch-intern .nav-pills a {
  border: 2px solid #000;
  color: #000;
  background: #fff;
}
html.contrast .teterow-branchenbuch-intern .nav-pills a.active,
html.contrast .teterow-branchenbuch-intern .nav-pills a:hover,
html.contrast .teterow-branchenbuch-intern .nav-pills a:focus {
  background: #000;
  color: #fff;
}
/****************************************
    Im internen und öffentlichen Bereich
****************************************/
.branchenbuch-eintrag,
.angebot-detail {
  vertical-align: middle;
}
.branchenbuch-eintrag img,
.angebot-detail img {
  max-width: 100%;
  height: auto;
}
.branchenbuch-eintrag .cta-buttons button,
.angebot-detail .cta-buttons button,
.branchenbuch-eintrag .cta-buttons .btn,
.angebot-detail .cta-buttons .btn {
  display: block;
  margin: 0 0 5px;
}
.branchenbuch-eintrag .col-label,
.angebot-detail .col-label {
  font-weight: bold;
  margin: 0 0 10px;
}
.branchenbuch-eintrag ul.schlagworte,
.angebot-detail ul.schlagworte {
  width: 48%;
  display: inline-block;
  box-sizing: border-box;
  vertical-align: top;
  margin: 0;
  padding-left: 20px;
}
.branchenbuch-eintrag .orga-bilder a,
.angebot-detail .orga-bilder a {
  float: left;
  padding: 0 5px;
  box-sizing: border-box;
}
.branchenbuch-eintrag .orga-bilder a:first-child,
.angebot-detail .orga-bilder a:first-child,
.branchenbuch-eintrag .orga-bilder a:nth-child(6),
.angebot-detail .orga-bilder a:nth-child(6) {
  padding-left: 0;
}
.branchenbuch-eintrag .orga-bilder a:last-child,
.angebot-detail .orga-bilder a:last-child,
.branchenbuch-eintrag .orga-bilder a:nth-child(5),
.angebot-detail .orga-bilder a:nth-child(5) {
  padding-right: 0;
}
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="1"],
.angebot-detail .orga-bilder a[data-bb-bildcount="1"] {
  width: 50%;
}
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="2"],
.angebot-detail .orga-bilder a[data-bb-bildcount="2"] {
  width: 50%;
}
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="3"],
.angebot-detail .orga-bilder a[data-bb-bildcount="3"] {
  width: 33%;
}
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="4"],
.angebot-detail .orga-bilder a[data-bb-bildcount="4"] {
  width: 25%;
}
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="5"],
.angebot-detail .orga-bilder a[data-bb-bildcount="5"] {
  width: 20%;
}
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="6"],
.angebot-detail .orga-bilder a[data-bb-bildcount="6"],
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="7"],
.angebot-detail .orga-bilder a[data-bb-bildcount="7"],
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="8"],
.angebot-detail .orga-bilder a[data-bb-bildcount="8"],
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="9"],
.angebot-detail .orga-bilder a[data-bb-bildcount="9"],
.branchenbuch-eintrag .orga-bilder a[data-bb-bildcount="10"],
.angebot-detail .orga-bilder a[data-bb-bildcount="10"] {
  width: 20%;
  padding-bottom: 5px;
}
.branchenbuch-eintrag #exclude-notice,
.angebot-detail #exclude-notice {
  margin: 20px 0;
  padding: 20px;
  border: 2px solid #940f02;
  font-weight: bold;
}
.branchenbuch-eintrag .openstreetmap,
.angebot-detail .openstreetmap {
  width: 100%;
  height: 300px;
  margin: 0 0 15px;
}
/*tgm sonder einstellung fuer die Stellenangebote auf der Startseite*/
.stellenangebote-start .csc-default {
  padding: 0;
  border: none;
  overflow: inherit;
}
.stellenangebote-start .csc-default .angebote-list.widget {
  padding: 10px 0;
}
.cc_container {
  display: flex;
}
@media screen and (min-width: 992px) {
  .cc_container .cc_message {
    font-size: 0.8em !important;
  }
}
.cc_btn {
  max-height: 50px;
  order: 2;
}
